<app-menu-item-layout-container [menu]="(resultsMenu$|async)">
  <app-results-label
    label
    [selected]="(resultsMenu$|async).selected"
    [resultsSelected]="(allJobsSelected$|async)"
    (resultsSelectionChanged)="onShowAll($event)"
    [contentLoaded]="(resultsLoaded$|async)">
  </app-results-label>
  <app-results
    content
    [results]="(results$|async)"
    [jobsSelections]="(jobsSelections$|async)"
    [classColorEntities]="(classColorEntities$|async)"
    (zoomToAnnotation)="onZoomToAnnotation($event)"
    (changeJobSelection)="onJobSelectionChanged($event)"
    (interruptJobExecution)="onJobInterruption($event)">
  </app-results>
</app-menu-item-layout-container>
